*{ padding:0px; margin:0px;}
/** base calendar styles **/
#cc_calendar a:link, a:visited{text-decoration:none; border-bottom:0px; color:#000000;}
#cc_webcalendar a:link, a:visited{text-decoration:none; border-bottom:0px; color:#000000;}
#cc_calendar_container { position:relative; }

#cc_calendar { width:700px;  border-collapse:collapse; border:1px solid #5a4a42;text-align:left; table-layout:fixed;}
#cc_calendar th, #cc_calendar td { font-family:georgia; }
#cc_calendar th  { height:0px }

/** header top **/
#cc_calendar thead tr#headertop { background:url('../images/month_background.png') repeat-x; height:70px; }
#cc_calendar thead th#this-month { color:#FFF; font-size:22px; padding-top:25px;text-align:center; overflow:hidden;white-space: nowrap; text-overflow: ellipsis;}
#cc_calendar thead th#prev-month { text-align:left; padding-left:10px; color:#FFF; font-family:georgia; font-size:22px; padding-top:25px;overflow:hidden;white-space: nowrap; text-overflow: ellipsis;}
#cc_calendar thead th#next-month { text-align:right; padding-right:10px; color:#FFF; font-family:georgia; font-size:22px; padding-top:25px; overflow:hidden;white-space: nowrap; text-overflow: ellipsis;}
#cc_calendar thead th.month-navigation a { color:#fff; text-decoration:none; }
#cc_calendar thead th.month-navigation a span { display:none; font-size:18px;}
#cc_calendar thead th.month-navigation a:hover { text-decoration:none; }
#cc_calendar thead th.month-navigation a:hover span { display:inline; }

/** header days list **/
#cc_calendar thead tr#headerdaylist { background:url('../images/week_background.png') repeat-x; height:28px; }
#cc_calendar thead td{ color:#603813; font-style: italic; font-size:15px; text-align:center; padding-top:2px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}

/** header footer **/
#cc_calendar tfoot tr{ background:url('../images/footer_background.png') repeat-x; height:40px; color:#716558; font-size:11px;   }
#cc_calendar tfoot tr a{ color:#472b23; font-size:11px;}
#cc_calendar .cclink { padding:10px }

/** calendar days **/
#cc_calendar tbody td { width:14.28571%; vertical-align:text-top; }
#cc_calendar .day { border-top:1px solid #9a8479; height:100px; background:#fffff0 }
#cc_calendar .notinrange  { background-color:#e6e6cd;}
#cc_calendar .date-number { display:block; color:#5a4a42; font-size:14px; padding:0px 4px; text-align:right; }
#cc_calendar .notinrange .date-number { color:#aaa;}

.hidden { display:none; }

.eventlarge{
  font-weight:bold; 
  font-size:20px;  
  color:#976900;
  padding-bottom:7px;  
}
.eventmedium{ 
  font-size:15px;  
  color:#976900; 
  padding-top:12px; 
}
.eventnormal{ 
  font-size:15px;  
  color:#976900; 
  padding-top:4px; 
  height: 100px;
}

.eventcalname{ 
  font-size:13px;  
  color:#c89628;  
  overflow:hidden; 
}

.morebutton 
 {
  position:absolute;
  top:0; left:0;
  display:block;
  overflow:hidden;
  z-index:99;
  font-size:9px;
  font-family:arial;
  white-space:nowrap;
  cursor:pointer;
  text-shadow: #C0C0C0 1px 1px 1px;
  color:#5a4a42; 
  text-align:center;font-family:georgia;font-style: italic;
}

/** styles used in all events **/
#cc_eventlist .Charities, .Charitiesallday, .Charitiesleft, .Charitiesright, .Charitiesleftright, .CharitiesMisc, .CharitiesMiscallday, .CharitiesMiscleft, .CharitiesMiscright, .CharitiesMiscleftright, .CharitiesMiscNSWJA, .CharitiesMiscNSWJAallday, .CharitiesMiscNSWJAleft, .CharitiesMiscNSWJAright, .CharitiesMiscNSWJAleftright, .CharitiesMiscNSWJAPublicHolidays, .CharitiesMiscNSWJAPublicHolidaysallday, .CharitiesMiscNSWJAPublicHolidaysleft, .CharitiesMiscNSWJAPublicHolidaysright, .CharitiesMiscNSWJAPublicHolidaysleftright, .CharitiesMiscNSWJAPublicHolidaysSchool, .CharitiesMiscNSWJAPublicHolidaysSchoolallday, .CharitiesMiscNSWJAPublicHolidaysSchoolleft, .CharitiesMiscNSWJAPublicHolidaysSchoolright, .CharitiesMiscNSWJAPublicHolidaysSchoolleftright
{
  position:absolute;
  top:0; left:0;
  display:block;
  overflow:hidden;
  z-index:99;
  font-size:11px;
  font-family:arial;
  white-space:nowrap;
  cursor:pointer;
  text-shadow: #C0C0C0 1px 1px 1px;
}

  /** styles used for specific event types **/

/** Charities calendar styles **/
#cc_eventlist .Charities a { color:#139BEC;}
#cc_eventlist .Charities a span { color:#000;}
#cc_eventlist .Charitiesallday, .Charitiesleft, .Charitiesright, .Charitiesleftright  { color:#000000; background-color:#139BEC; }
#cc_eventlist .Charitiesallday { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#cc_eventlist .Charitiesleft { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
#cc_eventlist .Charitiesright { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }

/** CharitiesMisc calendar styles **/
#cc_eventlist .CharitiesMisc a { color:#E696A0;}
#cc_eventlist .CharitiesMisc a span { color:#000;}
#cc_eventlist .CharitiesMiscallday, .CharitiesMiscleft, .CharitiesMiscright, .CharitiesMiscleftright  { color:#000000; background-color:#E696A0; }
#cc_eventlist .CharitiesMiscallday { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#cc_eventlist .CharitiesMiscleft { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
#cc_eventlist .CharitiesMiscright { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }

/** CharitiesMiscNSWJA calendar styles **/
#cc_eventlist .CharitiesMiscNSWJA a { color:#C8B478;}
#cc_eventlist .CharitiesMiscNSWJA a span { color:#000;}
#cc_eventlist .CharitiesMiscNSWJAallday, .CharitiesMiscNSWJAleft, .CharitiesMiscNSWJAright, .CharitiesMiscNSWJAleftright  { color:#000000; background-color:#C8B478; }
#cc_eventlist .CharitiesMiscNSWJAallday { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#cc_eventlist .CharitiesMiscNSWJAleft { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
#cc_eventlist .CharitiesMiscNSWJAright { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }

/** CharitiesMiscNSWJAPublicHolidays calendar styles **/
#cc_eventlist .CharitiesMiscNSWJAPublicHolidays a { color:#80FF00;}
#cc_eventlist .CharitiesMiscNSWJAPublicHolidays a span { color:#000;}
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysallday, .CharitiesMiscNSWJAPublicHolidaysleft, .CharitiesMiscNSWJAPublicHolidaysright, .CharitiesMiscNSWJAPublicHolidaysleftright  { color:#000000; background-color:#80FF00; }
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysallday { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysleft { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysright { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }

/** CharitiesMiscNSWJAPublicHolidaysSchool calendar styles **/
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysSchool a { color:#C0C0C0;}
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysSchool a span { color:#000;}
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysSchoolallday, .CharitiesMiscNSWJAPublicHolidaysSchoolleft, .CharitiesMiscNSWJAPublicHolidaysSchoolright, .CharitiesMiscNSWJAPublicHolidaysSchoolleftright  { color:#000000; background-color:#C0C0C0; }
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysSchoolallday { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysSchoolleft { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
#cc_eventlist .CharitiesMiscNSWJAPublicHolidaysSchoolright { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
